#
# Environment variables
#

# PATH
export PATH="${HOME}/bin:${HOME}/.bin:/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin"

# LANG settings
export LANG=fr_FR.UTF-8
export LC_MESSAGES=en_US.UTF-8

# DISPLAY settings in chroots
if [[ -f /etc/debian_chroot ]]; then
    export DISPLAY=:0.0
fi

# Chromium settings (disable some services: Spelling, Suggest, Translate,
# Geolocation, Safe Browsing, etc.)
export GOOGLE_API_KEY=" "
export GOOGLE_DEFAULT_CLIENT_ID=" "
export GOOGLE_DEFAULT_CLIENT_SECRET=" "

# sourcing local environment
if [[ -f ~/.zshenv.local ]]; then
    . ~/.zshenv.local
fi
